<!DOCTYPE html>
<html>

<head>
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="content-type" content="text/html; charset=utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no" />
    <meta name="apple-mobile-web-app-capable" content="yes">

    <title>Mosquitos: Bases da Vigilância e Controle - Unidade 2</title>

    <!-- Styles -->
    <link rel="stylesheet" type="text/css" href="libs/bootstrap/css/bootstrap.min.css">

    <!-- Globals bundle -->
    <!-- 
    Styles within globals.bundle.min.css
    <link rel="stylesheet" type="text/css" href="globals/gStyles.min.css"
    -->
    <link rel="stylesheet" type="text/css" href="globals/globals.bundle.min.css">

    <!-- CourseUnitDetails2 bundle
        Styles within globals.bundle.min.css - Components
        <link rel="stylesheet" type="text/css" href="components/headerTop2/headerTop2.min.css">
        <link rel="stylesheet" type="text/css" href="components/mainContainer/mainContainer.min.css">
        <link rel="stylesheet" type="text/css" href="components/sidebar/sidebar.min.css">
        <link rel="stylesheet" type="text/css" href="components/footer/footer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pageLoader/pageLoader.min.css">
        <link rel="stylesheet" type="text/css" href="components/contentExpander/contentExpander.min.css">
        <link rel="stylesheet" type="text/css" href="components/paginator/paginator.min.css">
        <link rel="stylesheet" type="text/css" href="components/question/question.min.css">
        <link rel="stylesheet" type="text/css" href="components/imgsViewer/imgsViewer.min.css">
        <link rel="stylesheet" type="text/css" href="components/pdfViewer/pdfViewer.min.css">
        <link rel="stylesheet" type="text/css" href="components/contentSelector/contentSelector.min.css">
        <link rel="stylesheet" type="text/css" href="components/videoSelector/videoSelector.min.css">
        <link rel="stylesheet" type="text/css" href="components/fullScreenMsg/fullScreenMsg.min.css">
        <link rel="stylesheet" type="text/css" href="components/modalSimpleMessage/modalSimpleMessage.min.css">
        <link rel="stylesheet" type="text/css" href="components/tabbedBox/tabbedBox.min.css">
        <link rel="stylesheet" type="text/css" href="components/simpleInfoTable/simpleInfoTable.min.css">
        
        Styles within globals.bundle.min.css - Page
        <link rel="stylesheet" type="text/css" href="pages/courseUnitDetails2/courseUnitDetails2.min.css">
    -->
    <link rel="stylesheet" type="text/css" href="pages/courseUnitDetails2/courseUnitDetails2.bundle.min.css">
</head>

<body>
    <!-- Page Container -->
    <div id="pageContainerCud2" class="page-container pl-target hidden">

        <!-- Second navigation bar -->
        <nav id="componentHeaderTop2Cud2"
            class="componentHeaderTop2 navbar navbar-expand-lg fixed-top component-header-top-2"></nav>

        <!-- Main content container -->
        <div class="componentMainContent component-main-container">

            <!-- Sidebar -->
            <div class="sidebar-toggle sidebar-toggle-edge hidden-md hidden-lg"></div>
            <div id="componentSidebarCud2" class="componentSidebar sidebar-container minified"></div>

            <!-- Content Container -->
            <div class="content-container shrinked-content maxified">

                <!-- Content -->
                <div class="cmc-container unit-2">

                    <div class="page-title">
                        <h3 class="heading-3">Síntese</h3>
                    </div>

                    <div class="row">
                        <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                            <div class="container content-section">

                                <!-- Summary -->
                                <div id="summaryContainerCud2" class="summary">

                                    <!-- Module name -->
                                    <div class="module-details-name">
                                        <h2 class="title">Módulo 2</h2>
                                        <p class="description">Controle de mosquitos</p>
                                    </div>

                                    <!-- Summary section 1 ... -->
                                    <div id="cex1Cud2" class="content-expander hidden summary">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-12 col-md-4 col-lg-4">
                                                        <p>
                                                            O controle de mosquitos tem sido a medida mais
                                                            utilizada para reduzir a transmissão de patógenos
                                                            que são veiculados por mosquitos e causam o
                                                            adoecimento da população.
                                                        </p>
                                                        <p>
                                                            Sendo assim, os programas de controle de doenças como as listadas abaixo, estão baseados 
                                                            fortemente na estruturação de ações de vigilância e controle dos mosquitos.
                                                        </p>
                                                        <ul>
                                                            <li>Malária</li>
                                                            <li>Dengue</li>
                                                            <li>Febre Amarela</li>
                                                            <li>Chikungunya</li>
                                                            <li>Zika</li>
                                                        </ul>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-12 col-md-8 col-lg-8">
                                                        <div class="img-container">
                                                            <object data="images/img_metodos_existentes.svg" type="image/svg+xml" class="img-existing-methods">
                                                                <img src="images/img_metodos_existentes.png" class="img-existing-methods">
                                                            </object>
                                                        </div>
                                                        <small class="references centered">Ilustração: Túlio Fernando Farias de Mesquita, EaD Fiocruz PE, 2019. Adaptado de Achee et al (2019).</small>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Summary section 2 ... -->
                                    <div id="cex2Cud2" class="content-expander hidden summary">
                                        <div class="cex-body">
                                            <div class="body-container no-padding">
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mosquito-controlling-tool">
                                                        <div class="card">
                                                            <div class="img-container">
                                                                <object data="images/img_control_tool_themephos.svg" type="image/svg+xml">
                                                                    <img src="images/img_control_tool_themephos.png">
                                                                </object>
                                                            </div>
                                                            <p>
                                                                <b>Temephos</b><br><br>
                                                                Inseticida químico “tradicional” que pertence ao grupo dos inseticidas organofosforados e possui ação larvicida.
                                                            </p>
                                                        </div>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mosquito-controlling-tool">
                                                        <div class="card">
                                                            <div class="img-container">
                                                                <object data="images/img_control_tool_raquete.svg" type="image/svg+xml">
                                                                    <img src="images/img_control_tool_raquete.png">
                                                                </object>
                                                            </div>
                                                            <p>
                                                                <b>Raquete</b><br><br>
                                                                As raquetes “mata-mosquitos” podem ajudar a eliminar adultos que circulam no ambiente para evitar picadas.
                                                            </p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mosquito-controlling-tool">
                                                        <div class="card">
                                                            <div class="img-container">
                                                                <object data="images/img_control_tool_propoxur.svg" type="image/svg+xml">
                                                                    <img src="images/img_control_tool_propoxur.png">
                                                                </object>
                                                            </div>
                                                            <p>
                                                                <b>Propoxur</b><br><br>
                                                                Inseticida químico “tradicional” que pertence ao grupo dos inseticidas carbamatos e possui ação adulticida.
                                                            </p>
                                                        </div>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mosquito-controlling-tool">
                                                        <div class="card">
                                                            <div class="img-container">
                                                                <object data="images/img_control_tool_propoxur_2.svg" type="image/svg+xml">
                                                                    <img src="images/img_control_tool_propoxur_2.png">
                                                                </object>
                                                            </div>
                                                            <p>
                                                                <b>Inseticida contendo DDT</b><br><br>
                                                                Inseticida químico “tradicional” que pertence ao grupo dos inseticidas organoclorados e possui ação adulticida.
                                                            </p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mosquito-controlling-tool">
                                                        <div class="card">
                                                            <div class="img-container">
                                                                <object data="images/img_control_tool_permetrina.svg" type="image/svg+xml">
                                                                    <img src="images/img_control_tool_permetrina.png">
                                                                </object>
                                                            </div>
                                                            <p>
                                                                <b>Permetrina</b><br><br>
                                                                Inseticida químico “tradicional” que pertence ao grupo dos inseticidas piretróides e é recomendado como adulticida.
                                                            </p>
                                                        </div>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mosquito-controlling-tool">
                                                        <div class="card">
                                                            <div class="img-container">
                                                                <object data="images/img_control_tool_locao_2.svg" type="image/svg+xml">
                                                                    <img src="images/img_control_tool_locao_2.png">
                                                                </object>
                                                            </div>
                                                            <p>
                                                                <b>Repelente</b><br><br>
                                                                O repelente de mosquitos pode ser aplicado em diferentes partes do corpo, especialmente nas pernas, tornozelos e braços.
                                                                Atenção, pois o seu uso tem que ser feito de acordo com as instruções do rótulo, sobretudo para crianças. Mesmo assim, deve
                                                                ser verificado se o produto está funcionando após a aplicação.
                                                            </p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mosquito-controlling-tool">
                                                        <div class="card">
                                                            <div class="img-container">
                                                                <object data="images/img_control_tool_difulbenzuron.svg" type="image/svg+xml">
                                                                    <img src="images/img_control_tool_difulbenzuron.png">
                                                                </object>
                                                            </div>
                                                            <p>
                                                                <b>Diflubenzuron</b><br><br>
                                                                Agente químico do grupo IGR (do inglês “Insect Growth Regulators”) que são substâncias reguladoras do crescimento de insetos.
                                                                Estes compostos interferem no crescimento de larvas e pupas e impedem que elas se desenvolvam até a fase adulta. 
                                                            </p>
                                                        </div>
                                                    </div>
                                                    <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mosquito-controlling-tool">
                                                        <div class="card">
                                                            <div class="img-container">
                                                                <object data="images/img_control_tool_citronela.svg" type="image/svg+xml">
                                                                    <img src="images/img_control_tool_citronela.png">
                                                                </object>
                                                            </div>
                                                            <p>
                                                                <b>Citronela</b><br><br>
                                                                Óleo que haje como repelente de mosquito.
                                                            </p>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-6 col-sm-offset-3 col-md-6 col-md-offset-3 col-lg-6 col-lg-offset-3 mosquito-controlling-tool">
                                                        <div class="card">
                                                            <div class="img-container">
                                                                <object data="images/img_control_tool_biofarmaco.svg" type="image/svg+xml">
                                                                    <img src="images/img_control_tool_biofarmaco.png">
                                                                </object>
                                                            </div>
                                                            <p>
                                                                <b>Produto comercial com toxinas produzidas pela bactéria Bti</b><br><br>
                                                                Bactérias podem ser usadas no controle biológico de mosquitos. Entre os agentes patogênicos mais usados no controle biológico, está a bactéria chamada <i>Bacillus thuringiensis</i>, subespécie <i>israelensis</i> (Bti).
                                                                Estas bactérias produzem cristais com toxinas que matam as larvas de mosquitos.
                                                            </p>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                            <hr>
                                            <small class="references centered">Ilustrações: Túlio Fernando Farias de Mesquita, EaD Fiocruz PE, 2019.</small>
                                        </div>
                                    </div>

                                    <!-- Summary section 3 ... -->
                                    <div id="cex3Cud2" class="content-expander hidden summary">
                                        <div class="cex-body">
                                            <div class="body-container no-padding">
                                                <div class="row">
                                                    <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12">
                                                        <p class="centered">
                                                            Ações ambientais são essenciais e podem ser desenvolvidas a partir de campanhas
                                                            educacionais, com o envolvimento da população, visando reduzir e ou eliminar criadouros.
                                                        </p>
                                                        <div class="img-container img-10-mins-contra-dengue">
                                                            <img src="images/img_10_minutos_contra_dengue.png">
                                                            <small class="references centered">Fonte: Folheto 10 minutos contra o AEDES, Instituto Oswaldo Cruz (IOC/Fiocruz).</small>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                </div>
                                <!-- ./Summary -->

                                <!-- Clinical case -->
                                <div id="problemSituationContainerCud2" class="hidden">
                                    <div id="componentProblemSituationCud2" class="img-viewer"></div>
                                </div>

                                <!-- Book -->
                                <div id="bookContainerCud2" class="hidden">
                                    <div id="componentPdfViewerCud2" class="pdf-viewer"></div>
                                </div>

                                <!-- Complementar Material -->
                                <div id="materialContainerCud2" class="hidden">

                                    <!-- Materials from the Ministry of Health -->
                                    <div id="cex4Cud2" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmCsMinistryHealthCud2" class="content-selector">
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Related Articles -->
                                    <div id="cex5Cud2" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmCsRelatedArticlesCud2" class="content-selector">
                                                </div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Infographic -->
                                    <div id="cex6Cud2" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmCsInfoGraphicsCud2" class="content-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- Videos -->
                                    <div id="cex7Cud2" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmVsCud2" class="video-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                    <!-- External objects -->
                                    <div id="cex8Cud2" class="content-expander hidden">
                                        <div class="cex-body">
                                            <div class="body-container">
                                                <div id="componentCmWebContentCud2" class="content-selector"></div>
                                            </div>
                                        </div>
                                    </div>

                                </div>

                                <!-- Evaluation -->
                                <div id="evaluationContainerCud2" class="hidden">
                                    <div id="evalFormPaginatorCud2" class="paginator">
                                        <div class="page-container">
                                            <div id="evalFormCud2Page1" class="evaluation-form page selected"></div>
                                            <div id="evalFormCud2Page2" class="evaluation-form page"></div>
                                            <div id="evalFormCud2Page3" class="evaluation-form page"></div>
                                            <div id="evalFormCud2Page4" class="evaluation-form page"></div>
                                            <div id="evalFormCud2Page5" class="evaluation-form page"></div>
                                            <div id="evalFormCud2Page6" class="evaluation-form page"></div>
                                            <div id="evalFormCud2Page7" class="evaluation-form page"></div>
                                            <div id="evalFormCud2Page8" class="evaluation-form page"></div>
                                            <div id="evalFormCud2Page9" class="evaluation-form page"></div>
                                            <div id="evalFormCud2Page10" class="evaluation-form page"></div>
                                        </div>
                                    </div>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
                <!-- ./Content -->

            </div>
            <!-- ./Content Container -->

        </div>
        <!-- ./Main content container -->

        <!-- Footer -->
        <div id="componentFooterCud2" class="footer"></div>

    </div>
    <!-- ./Page Container -->

    <!-- Page Loader -->
    <div id="componentPageLoaderCud2" class="page-loader"></div>

    <!-- Modals -->
    <div id="componentModalSimpleMessageCud2" class="modal fade modal-simple-message eval-status-container"
        role="dialog"></div>
    <div id="componentProblemSituationFSMsgCud2" class="full-screen-msg img-viewer hidden"></div>
    <div id="componentPdfViewerFSMCud2" class="full-screen-msg pdf-viewer hidden"></div>
    <div id="componentVideoDisplayerCud2" class="modal fade" role="dialog" aria-hidden="true"></div>

    <!-- Libs -->
    <script src="libs/jquery/jquery-1.11.1.min.js"></script>
    <script src="libs/bootstrap/js/bootstrap.min.js"></script>
    <script src="libs/mustache/mustache.min.js"></script>
    <script src="se_unasus_pack.js"></script>

    <!-- Global bundle
        Scripts within globals.bundle.min.js
        <script src="globals/gUnasusApiIntegration.min.js"></script>
        <script src="globals/gUtils.min.js"></script>
        <script src="globals/gData.min.js"></script>
    -->
    <script src="globals/globals.bundle.min.js"></script>

    <!-- CourseUnitDetails2 bundle
        Scripts within courseUnitDetails2.bundle.min.js - Components
        <script src="components/headerTop2/headerTop2.min.js"></script>
        <script src="components/mainContainer/mainContainer.min.js"></script>
        <script src="components/sidebar/sidebar.min.js"></script>
        <script src="components/footer/footer.min.js"></script>
        <script src="components/pageLoader/pageLoader.min.js"></script>
        <script src="components/contentExpander/contentExpander.min.js"></script>
        <script src="components/paginator/paginator.min.js"></script>
        <script src="components/question/question.min.js"></script>
        <script src="components/imgsViewer/imgsViewer.min.js"></script>
        <script src="components/pdfViewer/pdfViewer.min.js"></script>
        <script src="components/contentSelector/contentSelector.min.js"></script>
        <script src="components/videoSelector/videoSelector.min.js"></script>
        <script src="components/fullScreenMsg/fullScreenMsg.min.js"></script>
        <script src="components/modalSimpleMessage/modalSimpleMessage.min.js"></script>
        <script src="components/tabbedBox/tabbedBox.min.js"></script>
        <script src="components/simpleInfoTable/simpleInfoTable.min.js"></script>

        Scripts within courseUnitDetails2.bundle.min.js - Page
        <script src="pages/courseUnitDetails2/courseUnitDetails2.min.js"></script>
    -->
    <script src="pages/courseUnitDetails2/courseUnitDetails2.bundle.min.js"></script>
</body>

</html>